9
102
1413
302799
24572992
25760053
25916558
27450884
4397467
2073958
2919205
7451622
24068438
959086
22834494
16345886
3892708
14661694
15499396
21956499
0
8776684
267903
1228888
19543419
2982193
900616
43162
260984
824354
34105
83953
9272063
1664288
114501
11427936
193860
15118449
1967562
231521
4591714
22295184
5386617
14058700
15373873
16362055
21617031
15111203
96632
254301
12382012
385938
310482
5403377
2936910
4707032
1694269
7664302
9065821
6073539
4831429
21782420
1615765
12719260
913203
19743760
1120618
18240039
7699046
20946226
2507778
12915061
1186079
113883
10986448
7021127
20688198
14306984
72482
14355230
8537276
2088797
10016021
14368528
433619
2092970
19471606
11605681
3292967
8101392
24292699
9872441
22513817
2054593
12192363
882091
14706049
979141
2182
254517
24527211
23503768
25704027
23488611
162753
11729174
628907
239445
4809245
249073
2372772
2374616
16984620
11455653
129469
5055394
14943482
13090657
520908
15976913
16598112
3122851
6606830
20658743
2619156
910382
19392585
22226549
10597986
11955908
11660103
325068
26804520
8781117
22978801
382640
5793250
10114974
1883877
1400289
10624780
9890332
16651615
13157580
9047473
22758527
2409
16866668
204077
693402
5475242
2771775
8525627
12271262
10179072
12784130
17728598
1272825
13439937
535363
18407417
4569197
19547515
4880097
5110478
10398018
1283224
5602501
21328439
9114908
18552430
14971501
16175598
8255305
5323921
2019
5806327
675698
6521208
5624673
19991288
7049752
11614608
11833355
5713820
3658870
16450281
809494
95908
153989
4823146
426
388966
24287348
3600
524400
48182000
48608800
51702800
48539400
